Activity log for bug #1639487

Date Who What changed Old value New value Message
2016-11-05 18:32:51 Brian Rosmaita bug added bug
2016-11-05 18:34:14 Brian Rosmaita bug task added python-glanceclient
2016-11-05 18:34:23 Brian Rosmaita python-glanceclient: status New Triaged
2016-11-05 18:34:27 Brian Rosmaita python-glanceclient: importance Undecided Critical
2016-11-05 18:34:31 Brian Rosmaita glance: importance High Critical
2016-11-05 18:34:54 Brian Rosmaita python-glanceclient: assignee Abhishek Kekane (abhishek-kekane)
2016-11-08 06:36:23 OpenStack Infra python-glanceclient: status Triaged In Progress
2016-11-08 20:04:30 Ian Cordasco bug task deleted glance
2016-11-15 17:58:51 OpenStack Infra python-glanceclient: status In Progress Fix Released